@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");


body, html{overflow-x: hidden;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility;}
a {text-decoration: none;}
/* Utility classes for fonts */
body {font-family: var(--ThemeFont);  overflow-y: hidden; font-size:15px;}
/* Reset and layout base */
* {margin: 0; padding: 0; box-sizing: border-box;}
.p-0{padding:0;}
p{color: var(--Gray);}
:root {
	--Black: #000;
	--White: #fff;
  --Gray: #121212;
  --Bg: #f1f0ed;
  --ThemeColor:#0b5371 ;
  --ThemeColor2:#ffba00;
  --ThemeColor3: #000;  
  --ThemeColor4:#ffd1e7 ;
  --ThemeColor5:#e6e6e6;
  --ThemeColor6:#483c28;  
  --Gradient:linear-gradient(360deg,rgba(61, 71, 73, 1) 0%, #2c3638 100%);;
	--CardShadow: 0px 4px 11px rgba(217, 216, 216, 0.6);
	--ThemeFont: "Montserrat", sans-serif;
	/* --ThemeFontTwo: 'Roabla - Demo Version'; */
  --ThemeFontTwo: 'Times New Roman';
	--Radius: 20px;}

.--transition-ease{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:hover{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:after{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:before{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}

/*********** start col **********/
.custom-bg { background:var(--Bg);}
.custom-color { -webkit-text-fill-color: #0000; background: linear-gradient(135deg,#1c6d90,#0b5371);  background-clip: border-box; background-clip: text;}
.custom-color2 { color:var(--ThemeColor2);}
.custom-bg1 { background:var(--ThemeColor);}
.custom-bg2 { background:var(--ThemeColor4);}
.btn.bg-dark:hover {background-color: var(--Gray) !important;}
.bg { background:var(--Bg);}
h2, h1, h3, h4 {font-family: var(--ThemeFontTwo);}
h2.fs-1 {font-size: 3.4rem !important;line-height: 58px;}
h2.fs-2 {font-size: 2.8rem !important;line-height: 50px;}
.ThemeFontTwo{font-family: var(--ThemeFontTwo);}
.ThemeFont{font-family: var(--ThemeFont);}
.max-container{ max-width: 1920px;}
p{line-height: 1.7; font-size: 16px; color:rgb(75 85 99 / var(--tw-text-opacity, 1)) !important;}
.btn:hover {
  background: #083f57;
  color: var(--White);
  transform: translateY(-2px);
}

/************* end col ************/
.custom-btn {min-width: 160px; list-style: none;  transition: transform 0.2s; color: var(--ThemeColor2); font-size: 14px; font-weight: 500; text-decoration: none; line-height: 30px;}
.custom-fill-btn{background: var(--ThemeColor);  transition: transform 0.2s;}
/*  */
/* WebKit Browsers (Chrome, Edge, Safari) */
::-webkit-scrollbar { width: 5px; background-color: var(--ThemeColor5);}
::-webkit-scrollbar-track {background-color:#ccc;}
::-webkit-scrollbar-thumb {background-color: var(--ThemeColor); border-radius: 10px;}
.h_border{height: 6px; width: 400px; display: inherit;position: relative; margin: auto; opacity: .2;}
.h_border::after {height: 1px; width: 100%; content: "";background: #fff; position: absolute; right: -100px; top: -1px;}
.h_border::before {height: 1px; width: 100%; content: ""; background: #fff; position: absolute; left: -100px; bottom: -1px;}
/* Firefox */
* {scrollbar-width: thin; scrollbar-color: var(--ThemeColor) #ccc;}
section { scroll-margin-top: 95px;}
p{color:#4b5563;}
.btn {
  font-size: 14px;
  line-height: 28px;
  border: 1px solid var(--ThemeColor);
  min-width: 190px;
  letter-spacing: 2px;
  transition: transform 0.36s;
  background: var(--ThemeColor);
}
/***************************************************************
********************************* Header ************************
*****************************************************************/
/* header .right_btn {min-width: 550px;} */
img.logo-img {height: 50px;}
header li.nav-item a:hover { font-weight: 600;}
header li.nav-item a {
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
  font-size: 17px;
}
.fixed {background: var(--ThemeColor); box-shadow: 0 0 5px #0000001c;}
.fixed .navbar-toggler img{display:none}
.fixed .navbar-toggler img.d-none{display:inline !important}
.fixed .navbar {padding: 10px 0 !important;}
.navbar-expand  .head { min-width: 230px;}
.bg-body-tertiary{background-color: transparent !important;}
.btn.videobtn:hover {
  background: transparent !important;
  color: var(--ThemeColor2);
}
header .navbar-brand .footerlogo.logo-img{
  display:none
}
.fixed .navbar-brand .logo-img {
  display: none;
}
.fixed .navbar-brand .footerlogo.logo-img {
  display: inline;
}
.fixed  .btn {
  border: 1px solid var(--White);
}
header {
  box-shadow: 0 0px 9px #00000024;
}

.fixed .nav-link {
  color: var(--White) !important;
}
/***************************************************************
********************************* banner-content ************************
*****************************************************************/

.banner_video video { height: 97.6vh; object-fit: cover; min-height: 700px;}


.banner_video::before {
  content: "";
  position: absolute;
  width: 50%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(452deg, var(--Black), #826d6d00);
}
.banner_video .h6 {font-size: 13px; letter-spacing: 2px;}
.line-accent { background: linear-gradient(90deg,#1c6d90,#0b5371); height: 3px; width: 60px;}
.banner_video h1.fs-1 {
  font-size: 3.8rem !important;
  line-height: 65px;
}

.cta_left img {
  width: 111px;
}
.cta_left p {
  font-size: 18px;
  line-height: 22px;
}
.cta_left {
  width: 300px;
  display: flex;
  border-radius: 0 10px 10px 0;
  background: #fff;
  padding: 13px;
  z-index: 99;
  gap: 14px;
  align-items: center;
  margin-top: -65px;
  box-shadow: 0 5px 17px #00000036;
}


.banner_video .bg1 {
  background: #ffffffad;
}
/* section.py-xl-5 { padding-top: 80px !important; padding-bottom: 70px !important;}
section.pb-xl-5{padding-bottom: 80px !important;}
section.pt-xl-5{padding-top: 80px !important;} */
.afterbg::after {background: var(--Black); content: ""; position: absolute; right: 0; top: 0; width: 100%; height: 100%; opacity: .4;}
.banner_video .st p{font-size: 12px;}
.banner_video .st { background: var(--White);}
.banner_video .set span {
  width: 80px;
  height: 80px;
  background: var(--ThemeColor2);
  border-radius: 50%;
  padding: 18px;
  min-width: 80px;
}
.banner_video .set h5 {
  font-size: 16px;
}
.banner_video {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right top;
  height: 85vh;
  min-height: 800px;
  padding: 0 !important;
  margin-top: 82px;
}
/* .banner_video::after {background-image: url(../images/bg2.jpg); position: absolute; content: ""; left: 0; bottom: 0; width: 550px; height: 600px; background-size: contain; background-repeat: no-repeat; animation: floatY 3s ease-in-out infinite;} */

@keyframes floatY {0%, 100% { transform: translateY(0); } 50%      { transform: translateY(-60px); }}
.banner_video p svg {color: #facc15;}
.banner_video p.stars {align-items: center; display: flex; gap: 10px; border-top: 1px solid #cccccc63; padding-top: 14px;}
.banner_video .set ul li{transition: transform 0.4s ease;}
.banner_video .set ul li:hover {transform: translateY(-2px);}
.banner_video .usr {box-shadow: 0 8px 10px #cccccc2e;  margin-left: -32px; margin-bottom: -27px;}
.banner_video .usr h3 { background: rgb(214, 132, 252); height: 40px; width: 40px;}
.scroll p {font-size: 14px !important;}
.banner_video .images{
   margin-left: 15px;
}
.banner_video .images img {
  width: 60px;
  height: 60px;
  border: 2px solid var(--White);
  margin-left: -15px;
}

.banner_video .banner {
  height: 85vh;
  min-height: 800px;
  object-fit: cover;
  object-position: top right;
}
.banner_video .btn span {
  background: #171f2f;
  width: 40px;
  height: 40px;
  justify-content: center;
  display: flex;
  align-items: center;
  border-radius: 50%;
  margin-right: 9px;
  color: #fff !important;
  font-size: 19px;
}
.bg1 {
  background: #0b537124;
  height: 51px;
  width: 110%;
  z-index: -1;
  transform: rotate(176deg) translate(50%, 50%) !important;
}
.scroll {
  width: 100px;
  height: 100px;
  background: #ffffffba;
  border-radius: 50%;
  padding: 22px 0;
  font-weight: 600;
  right: 0;
  position: absolute;
  left: 0;
  margin: auto;
  box-shadow: 0 0 30px #00000073;
  opacity: .8;
}





.aboutnumbers .set p {
  margin-top: -9px;
}
.aboutnumbers {
  background: radial-gradient(circle,rgb(34, 118, 154) 0%, rgb(11, 83, 113) 100%);
  padding:40px 0;
}
.aboutnumbers .hd {
  border-right: 1px solid #ffffff4d;
  margin-right: 9px;
}
.aboutnumbers .set h3 {
  font-size: 36px;
}

.aboutnumbers .set i {
  font-size: 40px;
  color: var(--ThemeColor2);
}




/***************************************************************
********************************* about-us ************************
*****************************************************************/
.about {background-repeat: no-repeat; background-size: 700px;margin-top: -80px; padding-top: 100px; background-position: right -50px top;}
h2.fs-1 {font-size: 3.75rem!important; line-height: 50px;}
.about h3.fs-1 {font-size: 3rem!important;}
span.grayspan{color:#d1d5db;}
.about .set { padding: 22px; border: 1px solid #0b537138; border-radius: 14px; transition: transform 0.4s ease;}
.about ul li svg {height: 30px; width: 30px;}
.about ul li svg { transform: rotate(141deg);}
.about .set:hover{transform: translateY(-5px);box-shadow: 0 8px 10px #cccccc2e;}
.about .founder { background: #fafaf8; border: 1px solid #f3f4f6; transition: transform 0.4s ease;}
.about .founder .user { background: #ffd1e7; width: 50px; height: 50px;}
.carimg { margin-top: -100px; width: 120% !important; margin-left: -20%;}
.about .oner{ position: relative; bottom: -124px;z-index: 99; border: 1px solid #ccc; padding: 10px 10px 0; background: white;}
.carsteeringicon {
  position: absolute;
  left: -152px;
  bottom: 78px;
  z-index: -1;
  width: 216px;
  opacity: .1;
}



/***************************************************************
********************************* lessons ************************
*****************************************************************/
.lessons .set img {
  background: var(--ThemeColor2);
  padding: 20px;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
.lessons .set {
  background: #fff;
  transition: transform 0.3s ease;
  padding: 20px;
  border-radius: 20px;
  border:1px solid #c9d9e0b2;
}
.lessons .set p{
  margin:0;
}
.lessons .set:hover{transform: scale(1.05);}

/***************************************************************
********************************* areas ************************
*****************************************************************/
/* .areas span img {
  height: 110px;
  object-fit: cover;
  border-radius: 20px;
}
.areas .row span {
  position: relative;
  display: inherit;
  overflow: hidden;
  border-radius: 20px;
   transition: transform 0.3s ease;
}
.areas .row span:hover {
  transform: scale(1.1);
}

.areas .row span::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #00000080;
}

.areas .col-xl-2 {width: 20%;}
.areas .row span h4 {
  position: absolute;
  color: var(--White);
  text-align: center;
  top: 0;
  width: 100%;
  font-family: var(--ThemeFont);
  z-index: 99;
  bottom: 0;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: 18px !important;
} */

.carsteeringicon2 {
  position: fixed;
  left: -10%;
  top:180px;
  z-index: -1;
  width: 420px;
  opacity: .06;
  height: auto !important;
}
.up-down{
  animation: up-down linear 4s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: up-down linear 4s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: up-down linear 4s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: up-down linear 4s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: up-down linear 4s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
}

@keyframes up-down{
  0% {
    transform:  translate(1px,20px)  ;
  }
  24% {
    transform:  translate(1px,30px)  ;
  }
  50% {
    transform:  translate(1px,12px)  ;
  }
  74% {
    transform:  translate(1px,22px)  ;
  }
  100% {
    transform:  translate(1px,22px)  ;
  }
}

@-moz-keyframes up-down{
  0% {
    -moz-transform:  translate(1px,20px)  ;
  }
  24% {
    -moz-transform:  translate(1px,30px)  ;
  }
  50% {
    -moz-transform:  translate(1px,12px)  ;
  }
  74% {
    -moz-transform:  translate(1px,22px)  ;
  }
  100% {
    -moz-transform:  translate(1px,22px)  ;
  }
}

@-webkit-keyframes up-down {
  0% {
    -webkit-transform:  translate(1px,20px)  ;
  }
  24% {
    -webkit-transform:  translate(1px,30px)  ;
  }
  50% {
    -webkit-transform:  translate(1px,12px)  ;
  }
  74% {
    -webkit-transform:  translate(1px,22px)  ;
  }
  100% {
    -webkit-transform:  translate(1px,22px)  ;
  }
}

@-o-keyframes up-down {
  0% {
    -o-transform:  translate(1px,20px)  ;
  }
  24% {
    -o-transform:  translate(1px,30px)  ;
  }
  50% {
    -o-transform:  translate(1px,12px)  ;
  }
  74% {
    -o-transform:  translate(1px,22px)  ;
  }
  100% {
    -o-transform:  translate(1px,22px)  ;
  }
}

@-ms-keyframes up-down {
  0% {
    -ms-transform:  translate(1px,20px)  ;
  }
  24% {
    -ms-transform:  translate(1px,30px)  ;
  }
  50% {
    -ms-transform:  translate(1px,12px)  ;
  }
  74% {
    -ms-transform:  translate(1px,22px)  ;
  }
  100% {
    -ms-transform:  translate(1px,22px)  ;
  }
}
.areas ul{
  display:inline-block
}
/* .prices h3.la {
  font-size: 500px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  font-family: var(--ThemeFont);
  opacity: .06;
  font-weight: bold;
  line-height: 412px;
  color: #000;
} */


.areas ul li {
   transition: transform 0.3s ease;
  position: relative;
  display: inherit;
  overflow: hidden;
  border-radius: 16px;
  transition: transform 0.3s ease;
  box-shadow: 0 10px 18px rgba(0, 0, 0, 0.12);
  padding: 20px 35px;
  margin-bottom: 8px;
  margin-right: 8px;
  font-weight: 500;
}
.areas .images {
  -webkit-mask-image: url(../images/masking_3.png);
  -webkit-mask-size: contain;
  -webkit-mask-position: center center;
  -webkit-mask-repeat: no-repeat;
}
/* .areas ul li:hover {
  transform: scale(1.1);
  box-shadow: 0 10px 18px rgba(255, 186, 0, 0.29);
  color: #ffba00;
  font-weight: 600;
} */

.areas ul li:hover {
  transform: scale(1.1);
  box-shadow: 0 10px 18px rgba(11, 83, 113, 0.16);
  color: #0b5371;
  font-weight: 600;
}




/***************************************************************
********************************* cta ************************
*****************************************************************/
.cta.afterbg::after {opacity: .6;}
.cta {padding: 160px 0; background-attachment: fixed;}


/***************************************************************
********************************* prices ************************
*****************************************************************/
.prices ul li svg {width: 18px; min-width: 18px;}
.prices .set { border: 1px solid #0b537138; background: var(--White);}
/* .prices .set:hover,  */
.prices .set.active { background: var(--ThemeColor); box-shadow: 0 0 47px #00000036;}
/* .prices .set:hover h4,  */
.prices .set.active h4 { background: transparent; color: var(--White); -webkit-text-fill-color: inherit;}
.prices .set h4{font-size:25px;}
/* .prices .set:hover .btn , .prices .set .btn:hover,  */
.prices .set.active .btn:hover, .prices .set.active .btn{ background: var(--White) !important; color: var(--ThemeColor) !important;}
/* .prices .set:hover ul li,  */
.prices .set.active ul li{color: var(--White); opacity: .8;}
.prices .set{transition: transform 0.3s ease, box-shadow 0.3s ease;}
.prices .set:hover{transform: scale(1.05);
  box-shadow: 0 10px 25px rgba(0,0,0,0.2);}





/* ***************************************************
*************************testimonial******************
******************************************************/
.testimonial .set img { width: 80px !important; }
.testimonial .owl-dots { display: flex; justify-content: center; gap: 8px; margin-top:20px;}
.testimonial .owl-dots .owl-dot { background: #d46411 !important; height: 12px; width: 12px; border-radius: 50%;}
.testimonial .set {
  box-shadow: 0 10px 18px rgba(0, 0, 0, 0.12);
  margin: 20px 20px 35px 20px;
  height: 100%;
}
.testimonial .owl-carousel .owl-stage-outer {
  display: grid;
}

.testimonial .item {
  height: 100%;
}
.testimonial .owl-carousel .owl-item{
   height: 100%;
   padding-bottom: 50px;
}

/* ***************************************************
************************* footer ******************
******************************************************/
.footerlogo{height:60px;}
.footer .detbtn { margin-bottom: 40px !important; display: inline-block; text-decoration: underline;}
.footer .add {border-left: 2px solid var(--ThemeColor);}
.footer h4{border-bottom: 1px solid var(--ThemeColor3);}
.footer .last_p {padding-bottom: 100px;}
/* .footer {background: #0a0a0a !important;} */
.fs-6.small {font-size: 13px !important;}
.footer ul li a, .footer p {color: #9ca3af !important; word-wrap: anywhere;}
.end_footer { border-top: 1px solid #222638;}
.social li a {background: #161616 !important; width: 50px; height: 50px;}
.footer h4 {color: #9ca3af !important;}
.footer h6 {color: var(--White); font-size: 17px; font-weight: 600;}
.footer ul.social li a:hover {background: rgb(255, 209, 231) !important; color: #000 !important;}
.footer ul.social li:nth-child(2) a:hover{background: rgb(136, 162, 255) !important; color: #000 !important;}
.footer ul.social li:last-child a:hover{background: rgb(217, 135, 255) !important; color: #000 !important;}
.footer ul.menu li a:hover {color: var(--white);}
.footer ul.menu li a:hover { color: var(--White) !important;}


.ready_ul li span.icon {background: #ffc5292b; height: 3.5rem; width: 3.5rem;}
.py-xl-5 {padding-top: 3.5rem !important; padding-bottom: 3.5rem !important;}


@media only screen and (min-width: 1799.98px) {
.container{ max-width: 1400px;}
}

@media only screen and (max-width: 1599.98px) {
}



/*************************************************************************
********* @media only screen and (max-width: 1600px)  *********************
***********************************************************************/
@media only screen and (max-width: 1599.98px) {
.banner_video h1.fs-1 { font-size: 3.6rem !important;
    line-height: 66px;
  }
h2.fs-1 {font-size: 3rem !important; line-height: 40px;}

h2.fs-2 {
  font-size: 2.6rem !important;
  line-height: 46px;
}
.cta {
  padding: 120px 0;
}

}
/*************************************************************************
********* @media only screen and (max-width: 1399px)  *********************
***********************************************************************/
@media only screen and (max-width: 1399.98px) {
.banner_video h1.fs-1 {font-size: 3.2rem !important; line-height: 54px; }
.prices .set h4 {font-size: 20px;}
 h2.fs-2 {font-size: 2.2rem !important; line-height: 36px;}
p {font-size: 15px;}
.banner_video {min-height: 712px;
}
.fs-6 {
  font-size: 15px !important;
}
}

/*************************************************************************
********* @media only screen and (max-width: 1199px)  *********************
***********************************************************************/
@media only screen and (max-width: 1199px) {
  h2.fs-2 {
    font-size: 2.4rem !important;
  }
   .banner_video h1.fs-1 {
    font-size: 2.4rem !important;
    line-height: 50px;
  }
.banner_video p.stars {
  justify-content: center;
}
.banner_video .h6 {
  justify-content: center;
}
.banner_video .images img {
  width: 50px;
  height: 50px;
}
.banner_video .set span {
  margin: auto;
}
.banner_video .set h5 br {
  display: none;
}

.banner_video .set h5 {
margin-top:10px;
}
  .banner_video {
    min-height:700px;
    align-items: center;
    display: flex;
  }
  .cta_left img {
  width: 80px;
}
.cta_left p {
  font-size: 16px;
  line-height: 22px;
}
  .prices .set h4 {
    font-size: 24px;
  }
}

/*************************************************************************
********* @media only screen and (max-width: 991px)  *********************
***********************************************************************/
@media only screen and (max-width: 991px) {
.fixed .nav-link {
  color: var(--white) !important;
}
h2.fs-1 {font-size: 2.3rem !important;}
.fixed .navbar, .navbar {padding: 10px 0 !important;}
.navbar-collapse { flex-grow: 1; flex-basis: 100%; align-items: center; position: fixed; left: 0; background:var(--White); width: 100%; top: 70px;}
.navbar-toggler {outline: none !important; box-shadow: none !important;}
header li.nav-item a:hover {font-weight: 600;}
header li.nav-item + li.nav-item {border-top: 1px solid #cccccc57;}
header li.nav-item a {font-size: 18px; font-family: var(--ThemeFontTwo); padding: 17px 0 !important;}
.head.text-end {display: none;}
.navbar-toggler {border: none; padding: 0;}
.navbar-toggler.collapsed svg {display: block;}
.navbar-toggler svg{display:none}
.navbar-toggler svg.d-none {display: block !important;}
.navbar-toggler.collapsed svg.d-none{display: none !important;}


.banner_video {
  margin-top: 70px;
}
.fixed .navbar-toggler .bi.bi-list {
  color: #fff;
}

.py-xl-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}
  .about .oner {
    bottom: 0;
    max-width: 359px;
    margin: auto;
    border: 1px solid #0b537175;
    padding: 15px;
  }
  .about .h6.d-flex {
  justify-content: center !important;
}
.mapimage1 {    order: 2; }
   .areas {padding-top: 0 !important;}
.navbar-collapse { border-top: 1px solid var(--ThemeColor);}
}

/*************************************************************************
********* @media only screen and (max-width: 767px)  *********************
***********************************************************************/
@media only screen and (max-width: 767px) { 
    h2.fs-2 {
    font-size: 2.1rem !important;
  }
  .banner_video h1.fs-1 {
    font-size: 2.1rem !important;
    line-height: 40px;
  }
  .carimg {
  margin-top: 0;
  width: 100% !important;
  margin-left: 0;
}
.end_footer .menu {
  justify-content: center !important;
}
.footer .last_p {
  padding-bottom: 0 !important;
}
  .social {
  justify-content: center;
}
 .cta {
    padding: 60px 0;
  }
    .w-50{width: 100% !important;}
.about {
  margin-top: 0;
  padding-top: 0;
  background-position: right -50px top;
}

}

/*************************************************************************
********* @media only screen and (max-width: 576px)  *********************
***********************************************************************/
@media only screen and (max-width: 575px) {
  .cta_left {
  width: 250px;
  padding: 9px;
  text-align: left;
}


 h2.fs-2 {
    font-size: 1.8rem !important;
    line-height: 30px;
  }




 .py-xl-5 {
  padding-top: 2.5rem !important;
  padding-bottom: 2.5rem !important;
}

.about .py-xl-5 {
  padding-top: 0rem !important;
  padding-bottom: 0rem !important;
}

.testimonial .set {
  margin: 15px 15px 15px 15px;
  padding: 20px !important;
}
.testimonial .owl-carousel .owl-item {
  padding-bottom: 40px;
}
 .about {
  padding-bottom: 2.5rem !important;
  }

.areas ul li {
  border-radius: 8px;
  padding: 15px 20px;
  margin-bottom: 3px;
  margin-right: 4px;
}
 .banner_video {
    min-height: inherit;
    align-items: center;
    display: flex;
    padding-bottom: 85px !important;
    height: inherit;
    padding-top: 50px !important;
  }
}

/*************************************************************************
********* @media only screen and (max-width: 480px)  *********************
***********************************************************************/
@media only screen and (max-width: 480px) {
.banner_video .images img {width: 42px; height: 42px;}
.cta { padding: 45px 0;}
.banner_video h1.fs-1 {font-size: 1.9rem !important; line-height: 37px;}
.bg1 {height: 40px;}
.line-accent { width: 33px;}

}